GDB (xrefs)

Public Attributes | List of all members
value_and_voffset Struct Reference

## Public Attributes
struct value * | value
int | max_voffset

## Detailed Description

Definition at line 761 of file gnu-v3-abi.c.

## Member Data Documentation

## ◆ max_voffset

int value_and_voffset::max_voffset

Definition at line 768 of file gnu-v3-abi.c.

Referenced by compute_vtable_size().

## ◆ value

struct value* value_and_voffset::value

Definition at line 764 of file gnu-v3-abi.c.

Referenced by compare_value_and_voffset(), compute_vtable_size(), eq_value_and_voffset(), and hash_value_and_voffset().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gnu-v3-abi.c